Subject: Re: Leave
From: Deeksha Dadu <[email-masked]>
To: "Aqib Raza (LSM)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 20 Jan 2018 07:44:06 +0000

Hi Aquib,

You just took many leaves for your exams. I doubt you have any leave balance left. I am sure you understand that we can’t approve so many leaves for one person. I will let u know.

@ Ashish: please check aquib’s leave balance and let me know.

Regards,
Deeksha

Sent from my iPhone

On 20 Jan 2018, at 12:39, Aqib Raza (LSM) <[email-masked]<mailto:[email-masked]>> wrote:

Hi,

I will be in need of leave for 26th january and 27th january as i am travelling to rajasthan for 2 days.
kindly provide me leave for 26th january to 27th january 2018.

--
Regards,
Aqib Raza
Lsm India